.mouse-hand {
	cursor: pointer;
}
.pagination {
	margin: 0;
}
.text-error {
	color: #b94a48;
}
.text-success {
    color: #468847;
}
.right {
	float: right;
}
.navigate {
	clear: both;
	overflow: hidden;
	background: #efefef;
	padding: 15px 15px 0 5px;
	border-radius: 5px;
}